.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.167000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-6.739200px;}
.lsb{letter-spacing:-4.800000px;}
.ls10{letter-spacing:-4.364800px;}
.lsc{letter-spacing:-4.352400px;}
.lse{letter-spacing:-2.519400px;}
.ls12{letter-spacing:-2.444000px;}
.ls20{letter-spacing:-2.072000px;}
.ls4{letter-spacing:-0.720000px;}
.ls11{letter-spacing:-0.646400px;}
.ls6{letter-spacing:-0.606000px;}
.ls5{letter-spacing:-0.603000px;}
.ls7{letter-spacing:-0.600000px;}
.ls15{letter-spacing:-0.560000px;}
.ls13{letter-spacing:-0.520000px;}
.ls14{letter-spacing:-0.514800px;}
.ls8{letter-spacing:-0.392600px;}
.ls9{letter-spacing:-0.390000px;}
.lsf{letter-spacing:-0.285600px;}
.lsd{letter-spacing:-0.006800px;}
.ls1b{letter-spacing:-0.005600px;}
.ls1f{letter-spacing:-0.003800px;}
.ls1d{letter-spacing:-0.003600px;}
.ls0{letter-spacing:-0.003400px;}
.ls19{letter-spacing:-0.003200px;}
.ls1a{letter-spacing:-0.002800px;}
.ls18{letter-spacing:-0.002600px;}
.ls16{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.002400px;}
.ls1c{letter-spacing:0.002800px;}
.ls3{letter-spacing:0.003400px;}
.ls21{letter-spacing:0.005600px;}
.ls2{letter-spacing:0.006800px;}
.ls1e{letter-spacing:0.008400px;}
.ls22{letter-spacing:14.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.435200px;}
.wsa{word-spacing:-0.431800px;}
.wse{word-spacing:-0.005200px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.568800px;}
.ws10{word-spacing:0.571200px;}
.ws17{word-spacing:0.573600px;}
.wsf{word-spacing:0.576000px;}
.ws7{word-spacing:0.624000px;}
.ws16{word-spacing:0.658000px;}
.ws19{word-spacing:0.663600px;}
.ws14{word-spacing:0.666400px;}
.ws15{word-spacing:0.669200px;}
.ws13{word-spacing:0.672000px;}
.ws6{word-spacing:0.720000px;}
.ws12{word-spacing:0.768000px;}
.ws2{word-spacing:0.802400px;}
.ws5{word-spacing:0.805800px;}
.ws4{word-spacing:0.809200px;}
.ws3{word-spacing:0.812600px;}
.ws1{word-spacing:0.816000px;}
.ws18{word-spacing:0.912000px;}
.wsc{word-spacing:1.344000px;}
.wsd{word-spacing:1.536000px;}
.ws9{word-spacing:2.976000px;}
.ws8{word-spacing:4.608000px;}
.ws1a{word-spacing:93.559200px;}
._29{margin-left:-14.674800px;}
._6{margin-left:-4.729600px;}
._2{margin-left:-2.478600px;}
._0{margin-left:-1.261400px;}
._7{width:1.051000px;}
._4{width:2.512600px;}
._f{width:3.691200px;}
._b{width:5.003200px;}
._3{width:6.219000px;}
._1{width:7.721400px;}
._23{width:9.022200px;}
._5{width:12.448800px;}
._a{width:14.000000px;}
._1c{width:15.820000px;}
._25{width:23.340800px;}
._24{width:24.967600px;}
._8{width:42.419200px;}
._20{width:48.445200px;}
._26{width:52.790400px;}
._1a{width:60.107600px;}
._16{width:67.614400px;}
._d{width:69.375600px;}
._1b{width:82.780200px;}
._17{width:84.686000px;}
._e{width:94.986400px;}
._21{width:105.308000px;}
._27{width:109.370800px;}
._12{width:113.764000px;}
._14{width:120.878800px;}
._1f{width:124.715400px;}
._13{width:138.224800px;}
._15{width:145.339600px;}
._28{width:170.393600px;}
._1e{width:172.942000px;}
._c{width:191.652200px;}
._22{width:195.762000px;}
._10{width:198.380000px;}
._1d{width:213.137000px;}
._11{width:222.840800px;}
._19{width:258.972000px;}
._9{width:322.931000px;}
._18{width:342.097600px;}
.fc4{color:rgb(150,132,114);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(150,126,114);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(239,46,49);}
.fs12{font-size:12.600000px;}
.fs6{font-size:13.480000px;}
.fs13{font-size:14.400000px;}
.fs1{font-size:15.280000px;}
.fs7{font-size:15.600000px;}
.fs16{font-size:16.800000px;}
.fs5{font-size:18.000000px;}
.fs15{font-size:19.200000px;}
.fs2{font-size:20.400000px;}
.fse{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fsc{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs10{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs11{font-size:36.000000px;}
.fs14{font-size:38.000000px;}
.fsf{font-size:47.320000px;}
.fs3{font-size:48.000000px;}
.fsb{font-size:56.000000px;}
.fsd{font-size:64.000000px;}
.fsa{font-size:124.000000px;}
.fs9{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y83{bottom:32.143313px;}
.y6f{bottom:32.821105px;}
.y22{bottom:70.544599px;}
.y21{bottom:86.477932px;}
.y69{bottom:92.055927px;}
.y20{bottom:102.411266px;}
.y68{bottom:104.552971px;}
.y60{bottom:107.784314px;}
.y67{bottom:117.050016px;}
.y1d{bottom:126.216134px;}
.y1f{bottom:126.216993px;}
.y66{bottom:129.547060px;}
.y1e{bottom:130.200327px;}
.y6e{bottom:135.793552px;}
.y1c{bottom:142.341995px;}
.y6d{bottom:148.290596px;}
.y65{bottom:148.292627px;}
.y1b{bottom:158.275329px;}
.y6c{bottom:160.787641px;}
.y64{bottom:160.789671px;}
.y5a{bottom:166.335877px;}
.y6b{bottom:173.284685px;}
.y63{bottom:173.286716px;}
.y1a{bottom:174.208662px;}
.ycc{bottom:178.799649px;}
.y59{bottom:182.269210px;}
.y6a{bottom:185.781729px;}
.y62{bottom:185.783760px;}
.ycb{bottom:189.734602px;}
.y19{bottom:190.141995px;}
.y58{bottom:198.202544px;}
.y61{bottom:198.280805px;}
.yca{bottom:200.669555px;}
.y18{bottom:206.075329px;}
.yc9{bottom:213.853920px;}
.y57{bottom:214.135877px;}
.y17{bottom:222.008662px;}
.y56{bottom:230.069210px;}
.y3e{bottom:233.625780px;}
.yc8{bottom:233.786520px;}
.yc7{bottom:236.598284px;}
.y3d{bottom:236.671859px;}
.y16{bottom:237.942152px;}
.y55{bottom:246.002388px;}
.yc6{bottom:246.970572px;}
.yc5{bottom:249.782337px;}
.y3c{bottom:249.840290px;}
.y3b{bottom:252.886369px;}
.y15{bottom:261.748114px;}
.y3a{bottom:266.054800px;}
.y39{bottom:269.100878px;}
.y54{bottom:269.809599px;}
.yc4{bottom:271.401683px;}
.y14{bottom:277.681447px;}
.yc1{bottom:283.897946px;}
.yc3{bottom:283.898415px;}
.y53{bottom:285.742933px;}
.yc2{bottom:288.194167px;}
.y13{bottom:293.614780px;}
.yc0{bottom:296.395147px;}
.y37{bottom:296.553075px;}
.y119{bottom:298.688297px;}
.y38{bottom:301.170929px;}
.y52{bottom:301.676266px;}
.y12{bottom:309.548114px;}
.y118{bottom:311.966231px;}
.y36{bottom:312.173990px;}
.y34{bottom:312.174380px;}
.y35{bottom:316.791844px;}
.y51{bottom:317.609599px;}
.ybf{bottom:324.746171px;}
.y117{bottom:325.244165px;}
.y11{bottom:325.481447px;}
.y33{bottom:331.169022px;}
.yef{bottom:332.331999px;}
.ybd{bottom:338.835924px;}
.ybe{bottom:338.836236px;}
.y116{bottom:339.646493px;}
.y10{bottom:341.414780px;}
.y50{bottom:341.415327px;}
.yee{bottom:344.828419px;}
.y32{bottom:346.790328px;}
.y115{bottom:352.924427px;}
.ybb{bottom:352.925989px;}
.ybc{bottom:352.926301px;}
.yf{bottom:357.348114px;}
.y4f{bottom:357.348660px;}
.yed{bottom:359.574875px;}
.y31{bottom:365.784970px;}
.yba{bottom:367.016367px;}
.y114{bottom:367.326910px;}
.yec{bottom:372.071295px;}
.y4e{bottom:373.281994px;}
.y113{bottom:380.604688px;}
.yb8{bottom:381.105963px;}
.yb9{bottom:381.106432px;}
.ye{bottom:381.154779px;}
.y30{bottom:381.406119px;}
.yeb{bottom:386.817751px;}
.y4d{bottom:389.215327px;}
.y112{bottom:395.007172px;}
.yb7{bottom:395.196341px;}
.yd{bottom:397.088112px;}
.yea{bottom:399.314171px;}
.y2f{bottom:400.400761px;}
.yb6{bottom:409.286407px;}
.y111{bottom:409.409656px;}
.y49{bottom:413.020352px;}
.y4b{bottom:413.021055px;}
.yc{bottom:413.021445px;}
.ye9{bottom:414.060627px;}
.y2e{bottom:416.021833px;}
.y4a{bottom:417.004232px;}
.y4c{bottom:418.229693px;}
.yb5{bottom:422.251766px;}
.y110{bottom:423.811983px;}
.ye8{bottom:426.557203px;}
.yb{bottom:428.954779px;}
.y48{bottom:429.146213px;}
.y2c{bottom:435.016865px;}
.yb4{bottom:436.341831px;}
.y10f{bottom:437.089917px;}
.y2d{bottom:438.531571px;}
.ye7{bottom:441.303659px;}
.y47{bottom:445.079546px;}
.yb2{bottom:449.306878px;}
.yb3{bottom:449.307191px;}
.y2b{bottom:450.638561px;}
.y10e{bottom:452.617107px;}
.ya{bottom:452.760507px;}
.ye6{bottom:453.800078px;}
.y46{bottom:461.012880px;}
.y44{bottom:461.013426px;}
.yb1{bottom:463.397256px;}
.y45{bottom:466.221518px;}
.y2a{bottom:466.259086px;}
.ye5{bottom:468.546535px;}
.y9{bottom:468.693840px;}
.y10d{bottom:469.737629px;}
.yb0{bottom:476.362616px;}
.ye4{bottom:481.042954px;}
.y10c{bottom:484.140113px;}
.y6{bottom:484.626626px;}
.y8{bottom:484.627173px;}
.y43{bottom:484.819154px;}
.y29{bottom:485.253728px;}
.y7{bottom:488.610507px;}
.yaf{bottom:491.577387px;}
.ye3{bottom:495.789410px;}
.y10b{bottom:498.542597px;}
.y5{bottom:500.752488px;}
.y28{bottom:500.875034px;}
.yad{bottom:509.010016px;}
.yae{bottom:509.010328px;}
.ye2{bottom:510.535554px;}
.y10a{bottom:512.945080px;}
.y4{bottom:516.685821px;}
.y27{bottom:519.869676px;}
.ye1{bottom:523.032286px;}
.yac{bottom:523.100393px;}
.y109{bottom:528.472270px;}
.y2{bottom:532.619154px;}
.y26{bottom:535.491372px;}
.yde{bottom:535.529018px;}
.y3{bottom:537.827636px;}
.yab{bottom:538.315008px;}
.ye0{bottom:539.278038px;}
.ydf{bottom:540.415397px;}
.y108{bottom:545.592793px;}
.y25{bottom:551.111896px;}
.yaa{bottom:555.748106px;}
.ydd{bottom:557.023397px;}
.y107{bottom:559.995276px;}
.y5c{bottom:561.189964px;}
.y24{bottom:566.732421px;}
.ya8{bottom:568.713153px;}
.ya9{bottom:568.713309px;}
.ydc{bottom:570.301175px;}
.y106{bottom:574.397760px;}
.ya7{bottom:582.803531px;}
.ydb{bottom:583.578953px;}
.y5b{bottom:586.184365px;}
.y23{bottom:587.976865px;}
.y105{bottom:588.800244px;}
.ya6{bottom:595.768734px;}
.yda{bottom:601.355554px;}
.y104{bottom:603.202727px;}
.ya5{bottom:610.983505px;}
.yd9{bottom:614.633332px;}
.y103{bottom:617.605211px;}
.ya3{bottom:628.416446px;}
.y101{bottom:631.694964px;}
.y102{bottom:631.695276px;}
.yd8{bottom:632.409933px;}
.ya4{bottom:632.712198px;}
.ya2{bottom:643.631218px;}
.yff{bottom:645.785029px;}
.y100{bottom:645.785342px;}
.yd7{bottom:647.937123px;}
.yfd{bottom:659.874939px;}
.yfe{bottom:659.875407px;}
.ya1{bottom:661.064159px;}
.yd6{bottom:663.464312px;}
.yfb{bottom:673.965004px;}
.yfc{bottom:673.965316px;}
.ya0{bottom:675.154380px;}
.yd5{bottom:678.991502px;}
.yfa{bottom:688.055382px;}
.y9e{bottom:688.119271px;}
.y9f{bottom:688.119584px;}
.yd4{bottom:692.269280px;}
.y9c{bottom:702.209337px;}
.y9d{bottom:702.209649px;}
.yf9{bottom:702.457865px;}
.yd3{bottom:707.796469px;}
.y9b{bottom:716.299714px;}
.yf8{bottom:716.860349px;}
.yd2{bottom:723.323659px;}
.yf7{bottom:731.262833px;}
.y9a{bottom:731.514329px;}
.yd1{bottom:738.850848px;}
.yf6{bottom:745.665316px;}
.y99{bottom:748.603610px;}
.yd0{bottom:753.596992px;}
.yf5{bottom:760.067800px;}
.ycf{bottom:766.093724px;}
.yf4{bottom:774.470284px;}
.y97{bottom:774.721624px;}
.y98{bottom:774.721780px;}
.yce{bottom:778.590456px;}
.yf2{bottom:788.560037px;}
.yf3{bottom:788.560349px;}
.y96{bottom:788.812002px;}
.ycd{bottom:796.367058px;}
.y94{bottom:801.777049px;}
.y95{bottom:801.777205px;}
.yf0{bottom:802.650414px;}
.yf1{bottom:805.930807px;}
.y93{bottom:815.867427px;}
.y92{bottom:828.832630px;}
.y91{bottom:842.922852px;}
.y90{bottom:855.888055px;}
.y7c{bottom:857.283315px;}
.y42{bottom:858.818070px;}
.y8f{bottom:875.601650px;}
.y8e{bottom:899.782670px;}
.y7b{bottom:901.754342px;}
.y41{bottom:910.366308px;}
.y7a{bottom:912.689295px;}
.y8d{bottom:915.716003px;}
.y79{bottom:924.748954px;}
.y8c{bottom:931.649337px;}
.y78{bottom:935.683907px;}
.y8b{bottom:947.582670px;}
.y77{bottom:947.743565px;}
.y7d{bottom:948.667074px;}
.y76{bottom:959.803224px;}
.y8a{bottom:963.516003px;}
.y40{bottom:964.852060px;}
.y75{bottom:971.862883px;}
.y7e{bottom:972.767178px;}
.y87{bottom:979.449180px;}
.y89{bottom:979.449337px;}
.y74{bottom:983.922542px;}
.y88{bottom:984.657975px;}
.y86{bottom:995.382514px;}
.y73{bottom:995.982201px;}
.y82{bottom:1000.912942px;}
.y72{bottom:1006.917154px;}
.y81{bottom:1008.397392px;}
.y85{bottom:1013.805977px;}
.y71{bottom:1018.976344px;}
.y84{bottom:1027.864801px;}
.y70{bottom:1029.911297px;}
.y3f{bottom:1030.459903px;}
.y7f{bottom:1066.720733px;}
.y80{bottom:1071.272980px;}
.y5f{bottom:1133.421416px;}
.y5d{bottom:1158.414880px;}
.y5e{bottom:1184.970435px;}
.h19{height:11.680200px;}
.h9{height:12.954280px;}
.h1a{height:13.348800px;}
.h1d{height:13.838400px;}
.h3{height:14.164560px;}
.ha{height:14.991600px;}
.h1f{height:16.144800px;}
.h8{height:17.298000px;}
.h1e{height:18.451200px;}
.h4{height:18.910800px;}
.h14{height:22.248000px;}
.h13{height:23.064000px;}
.h12{height:24.102000px;}
.hb{height:24.986000px;}
.hf{height:25.956000px;}
.h1c{height:26.628000px;}
.h17{height:26.908000px;}
.h7{height:28.830000px;}
.h16{height:30.752000px;}
.h2{height:31.518000px;}
.h5{height:32.674000px;}
.h18{height:34.596000px;}
.h1b{height:36.518000px;}
.h15{height:45.474520px;}
.h6{height:46.128000px;}
.he{height:53.816000px;}
.h10{height:59.328000px;}
.hd{height:119.164000px;}
.hc{height:184.512000px;}
.h11{height:1129.392157px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:888.830065px;}
.w2{width:954.016144px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1f{left:56.688301px;}
.x2b{left:57.786920px;}
.x3b{left:59.165309px;}
.x2e{left:68.721404px;}
.x1c{left:84.808603px;}
.x8{left:86.370695px;}
.x10{left:91.670715px;}
.x36{left:99.334492px;}
.xa{left:101.490803px;}
.xb{left:108.331671px;}
.x2f{left:114.484437px;}
.xc{left:116.605288px;}
.x30{left:121.306559px;}
.xd{left:123.446156px;}
.x2c{left:128.706342px;}
.x2d{left:136.990426px;}
.xe{left:140.746007px;}
.xf{left:147.586874px;}
.x35{left:163.227940px;}
.x31{left:166.663760px;}
.x32{left:173.485726px;}
.x33{left:189.260351px;}
.x34{left:196.082473px;}
.x3a{left:208.654342px;}
.x1d{left:217.207574px;}
.x20{left:224.555652px;}
.x1e{left:236.659518px;}
.x9{left:247.344693px;}
.x21{left:343.845239px;}
.x22{left:352.826952px;}
.x43{left:354.595240px;}
.x1{left:362.860891px;}
.x45{left:377.519401px;}
.x4{left:386.034050px;}
.x5{left:388.530116px;}
.x2{left:399.183424px;}
.x3{left:407.467507px;}
.x11{left:410.794918px;}
.x6{left:418.581163px;}
.x7{left:423.732785px;}
.x41{left:434.612752px;}
.x42{left:437.761929px;}
.x44{left:463.128420px;}
.x13{left:510.923422px;}
.x23{left:540.211544px;}
.x24{left:545.501879px;}
.x14{left:559.600067px;}
.x12{left:582.492518px;}
.x3c{left:627.978280px;}
.x2a{left:629.522876px;}
.x39{left:634.696367px;}
.x15{left:639.351087px;}
.x27{left:663.742833px;}
.x3d{left:666.594275px;}
.x3e{left:673.141469px;}
.x25{left:684.862623px;}
.x16{left:720.461282px;}
.x17{left:728.745210px;}
.x18{left:733.059550px;}
.x37{left:734.143017px;}
.x19{left:736.883394px;}
.x38{left:740.965139px;}
.x28{left:753.269734px;}
.x26{left:759.380011px;}
.x1a{left:777.532452px;}
.x1b{left:785.816379px;}
.x40{left:801.821100px;}
.x3f{left:808.220833px;}
.x29{left:841.111919px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-5.752288pt;}
.lsb{letter-spacing:-4.097071pt;}
.ls10{letter-spacing:-3.725603pt;}
.lsc{letter-spacing:-3.715019pt;}
.lse{letter-spacing:-2.150450pt;}
.ls12{letter-spacing:-2.086092pt;}
.ls20{letter-spacing:-1.768569pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls11{letter-spacing:-0.551739pt;}
.ls6{letter-spacing:-0.517255pt;}
.ls5{letter-spacing:-0.514695pt;}
.ls7{letter-spacing:-0.512134pt;}
.ls15{letter-spacing:-0.477992pt;}
.ls13{letter-spacing:-0.443849pt;}
.ls14{letter-spacing:-0.439411pt;}
.ls8{letter-spacing:-0.335106pt;}
.ls9{letter-spacing:-0.332887pt;}
.lsf{letter-spacing:-0.243776pt;}
.lsd{letter-spacing:-0.005804pt;}
.ls1b{letter-spacing:-0.004780pt;}
.ls1f{letter-spacing:-0.003244pt;}
.ls1d{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:-0.002902pt;}
.ls19{letter-spacing:-0.002731pt;}
.ls1a{letter-spacing:-0.002390pt;}
.ls18{letter-spacing:-0.002219pt;}
.ls16{letter-spacing:-0.002049pt;}
.ls1{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.002049pt;}
.ls1c{letter-spacing:0.002390pt;}
.ls3{letter-spacing:0.002902pt;}
.ls21{letter-spacing:0.004780pt;}
.ls2{letter-spacing:0.005804pt;}
.ls1e{letter-spacing:0.007170pt;}
.ls22{letter-spacing:11.949791pt;}
.wsb{word-spacing:-0.371468pt;}
.wsa{word-spacing:-0.368566pt;}
.wse{word-spacing:-0.004438pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.485503pt;}
.ws10{word-spacing:0.487551pt;}
.ws17{word-spacing:0.489600pt;}
.wsf{word-spacing:0.491649pt;}
.ws7{word-spacing:0.532619pt;}
.ws16{word-spacing:0.561640pt;}
.ws19{word-spacing:0.566420pt;}
.ws14{word-spacing:0.568810pt;}
.ws15{word-spacing:0.571200pt;}
.ws13{word-spacing:0.573590pt;}
.ws6{word-spacing:0.614561pt;}
.ws12{word-spacing:0.655531pt;}
.ws2{word-spacing:0.684894pt;}
.ws5{word-spacing:0.687796pt;}
.ws4{word-spacing:0.690698pt;}
.ws3{word-spacing:0.693600pt;}
.ws1{word-spacing:0.696502pt;}
.ws18{word-spacing:0.778444pt;}
.wsc{word-spacing:1.147180pt;}
.wsd{word-spacing:1.311063pt;}
.ws9{word-spacing:2.540184pt;}
.ws8{word-spacing:3.933188pt;}
.ws1a{word-spacing:79.858062pt;}
._29{margin-left:-12.525771pt;}
._6{margin-left:-4.036981pt;}
._2{margin-left:-2.115625pt;}
._0{margin-left:-1.076676pt;}
._7{width:0.897088pt;}
._4{width:2.144646pt;}
._f{width:3.150648pt;}
._b{width:4.270514pt;}
._3{width:5.308268pt;}
._1{width:6.590651pt;}
._23{width:7.700957pt;}
._5{width:10.625754pt;}
._a{width:11.949791pt;}
._1c{width:13.503264pt;}
._25{width:19.922691pt;}
._24{width:21.311257pt;}
._8{width:36.207183pt;}
._20{width:41.350715pt;}
._26{width:45.059588pt;}
._1a{width:51.305232pt;}
._16{width:57.712710pt;}
._d{width:59.215993pt;}
._1b{width:70.657577pt;}
._17{width:72.284285pt;}
._e{width:81.076258pt;}
._21{width:89.886326pt;}
._27{width:93.354156pt;}
._12{width:97.104000pt;}
._14{width:103.176884pt;}
._1f{width:106.451638pt;}
._13{width:117.982674pt;}
._15{width:124.055558pt;}
._28{width:145.440562pt;}
._1e{width:147.615766pt;}
._c{width:163.585978pt;}
._22{width:167.093925pt;}
._10{width:169.328536pt;}
._1d{width:181.924469pt;}
._11{width:190.207210pt;}
._19{width:221.047230pt;}
._9{width:275.639849pt;}
._18{width:291.999625pt;}
.fs12{font-size:10.754812pt;}
.fs6{font-size:11.505941pt;}
.fs13{font-size:12.291213pt;}
.fs1{font-size:13.042343pt;}
.fs7{font-size:13.315481pt;}
.fs16{font-size:14.339749pt;}
.fs5{font-size:15.364017pt;}
.fs15{font-size:16.388285pt;}
.fs2{font-size:17.412552pt;}
.fse{font-size:20.485356pt;}
.fs8{font-size:22.192469pt;}
.fsc{font-size:23.899582pt;}
.fs4{font-size:25.606695pt;}
.fs10{font-size:27.313808pt;}
.fs0{font-size:29.020921pt;}
.fs11{font-size:30.728033pt;}
.fs14{font-size:32.435146pt;}
.fsf{font-size:40.390293pt;}
.fs3{font-size:40.970711pt;}
.fsb{font-size:47.799163pt;}
.fsd{font-size:54.627615pt;}
.fsa{font-size:105.841004pt;}
.fs9{font-size:163.882845pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y83{bottom:27.436133pt;}
.y6f{bottom:28.014667pt;}
.y22{bottom:60.213800pt;}
.y21{bottom:73.813800pt;}
.y69{bottom:78.574933pt;}
.y20{bottom:87.413800pt;}
.y68{bottom:89.241867pt;}
.y60{bottom:92.000000pt;}
.y67{bottom:99.908800pt;}
.y1d{bottom:107.732600pt;}
.y1f{bottom:107.733333pt;}
.y66{bottom:110.575733pt;}
.y1e{bottom:111.133333pt;}
.y6e{bottom:115.907467pt;}
.y1c{bottom:121.496933pt;}
.y6d{bottom:126.574400pt;}
.y65{bottom:126.576133pt;}
.y1b{bottom:135.096933pt;}
.y6c{bottom:137.241333pt;}
.y64{bottom:137.243067pt;}
.y5a{bottom:141.977067pt;}
.y6b{bottom:147.908267pt;}
.y63{bottom:147.910000pt;}
.y1a{bottom:148.696933pt;}
.ycc{bottom:152.615600pt;}
.y59{bottom:155.577067pt;}
.y6a{bottom:158.575200pt;}
.y62{bottom:158.576933pt;}
.ycb{bottom:161.949200pt;}
.y19{bottom:162.296933pt;}
.y58{bottom:169.177067pt;}
.y61{bottom:169.243867pt;}
.yca{bottom:171.282800pt;}
.y18{bottom:175.896933pt;}
.yc9{bottom:182.536400pt;}
.y57{bottom:182.777067pt;}
.y17{bottom:189.496933pt;}
.y56{bottom:196.377067pt;}
.y3e{bottom:199.412800pt;}
.yc8{bottom:199.550000pt;}
.yc7{bottom:201.950000pt;}
.y3d{bottom:202.012800pt;}
.y16{bottom:203.097067pt;}
.y55{bottom:209.976933pt;}
.yc6{bottom:210.803333pt;}
.yc5{bottom:213.203333pt;}
.y3c{bottom:213.252800pt;}
.y3b{bottom:215.852800pt;}
.y15{bottom:223.416800pt;}
.y3a{bottom:227.092800pt;}
.y39{bottom:229.692800pt;}
.y54{bottom:230.297733pt;}
.yc4{bottom:231.656667pt;}
.y14{bottom:237.016800pt;}
.yc1{bottom:242.322933pt;}
.yc3{bottom:242.323333pt;}
.y53{bottom:243.897733pt;}
.yc2{bottom:245.990000pt;}
.y13{bottom:250.616800pt;}
.yc0{bottom:252.990000pt;}
.y37{bottom:253.124800pt;}
.y119{bottom:254.947333pt;}
.y38{bottom:257.066400pt;}
.y52{bottom:257.497733pt;}
.y12{bottom:264.216800pt;}
.y118{bottom:266.280800pt;}
.y36{bottom:266.458133pt;}
.y34{bottom:266.458467pt;}
.y35{bottom:270.399733pt;}
.y51{bottom:271.097733pt;}
.ybf{bottom:277.189200pt;}
.y117{bottom:277.614267pt;}
.y11{bottom:277.816800pt;}
.y33{bottom:282.671467pt;}
.yef{bottom:283.664133pt;}
.ybd{bottom:289.215600pt;}
.ybe{bottom:289.215867pt;}
.y116{bottom:289.907467pt;}
.y10{bottom:291.416800pt;}
.y50{bottom:291.417267pt;}
.yee{bottom:294.330533pt;}
.y32{bottom:296.005133pt;}
.y115{bottom:301.240933pt;}
.ybb{bottom:301.242267pt;}
.ybc{bottom:301.242533pt;}
.yf{bottom:305.016800pt;}
.y4f{bottom:305.017267pt;}
.yed{bottom:306.917467pt;}
.y31{bottom:312.218133pt;}
.yba{bottom:313.269200pt;}
.y114{bottom:313.534267pt;}
.yec{bottom:317.583867pt;}
.y4e{bottom:318.617267pt;}
.y113{bottom:324.867600pt;}
.yb8{bottom:325.295467pt;}
.yb9{bottom:325.295867pt;}
.ye{bottom:325.337133pt;}
.y30{bottom:325.551667pt;}
.yeb{bottom:330.170800pt;}
.y4d{bottom:332.217267pt;}
.y112{bottom:337.160933pt;}
.yb7{bottom:337.322400pt;}
.yd{bottom:338.937133pt;}
.yea{bottom:340.837200pt;}
.y2f{bottom:341.764667pt;}
.yb6{bottom:349.349067pt;}
.y111{bottom:349.454267pt;}
.y49{bottom:352.536200pt;}
.y4b{bottom:352.536800pt;}
.yc{bottom:352.537133pt;}
.ye9{bottom:353.424133pt;}
.y2e{bottom:355.098133pt;}
.y4a{bottom:355.936667pt;}
.y4c{bottom:356.982667pt;}
.yb5{bottom:360.415733pt;}
.y110{bottom:361.747467pt;}
.ye8{bottom:364.090667pt;}
.yb{bottom:366.137133pt;}
.y48{bottom:366.300533pt;}
.y2c{bottom:371.311467pt;}
.yb4{bottom:372.442400pt;}
.y10f{bottom:373.080933pt;}
.y2d{bottom:374.311467pt;}
.ye7{bottom:376.677600pt;}
.y47{bottom:379.900533pt;}
.yb2{bottom:383.508800pt;}
.yb3{bottom:383.509067pt;}
.y2b{bottom:384.645467pt;}
.y10e{bottom:386.334267pt;}
.ya{bottom:386.456667pt;}
.ye6{bottom:387.344000pt;}
.y46{bottom:393.500533pt;}
.y44{bottom:393.501000pt;}
.yb1{bottom:395.535733pt;}
.y45{bottom:397.946400pt;}
.y2a{bottom:397.978467pt;}
.ye5{bottom:399.930933pt;}
.y9{bottom:400.056667pt;}
.y10d{bottom:400.947600pt;}
.yb0{bottom:406.602400pt;}
.ye4{bottom:410.597333pt;}
.y10c{bottom:413.240933pt;}
.y6{bottom:413.656200pt;}
.y8{bottom:413.656667pt;}
.y43{bottom:413.820533pt;}
.y29{bottom:414.191467pt;}
.y7{bottom:417.056667pt;}
.yaf{bottom:419.589067pt;}
.ye3{bottom:423.184267pt;}
.y10b{bottom:425.534267pt;}
.y5{bottom:427.420533pt;}
.y28{bottom:427.525133pt;}
.yad{bottom:434.468800pt;}
.yae{bottom:434.469067pt;}
.ye2{bottom:435.770933pt;}
.y10a{bottom:437.827600pt;}
.y4{bottom:441.020533pt;}
.y27{bottom:443.738133pt;}
.ye1{bottom:446.437600pt;}
.yac{bottom:446.495733pt;}
.y109{bottom:451.080933pt;}
.y2{bottom:454.620533pt;}
.y26{bottom:457.072133pt;}
.yde{bottom:457.104267pt;}
.y3{bottom:459.066267pt;}
.yab{bottom:459.482267pt;}
.ye0{bottom:460.304267pt;}
.ydf{bottom:461.275067pt;}
.y108{bottom:465.694267pt;}
.y25{bottom:470.405133pt;}
.yaa{bottom:474.362400pt;}
.ydd{bottom:475.450933pt;}
.y107{bottom:477.987600pt;}
.y5c{bottom:479.007333pt;}
.y24{bottom:483.738133pt;}
.ya8{bottom:485.428800pt;}
.ya9{bottom:485.428933pt;}
.ydc{bottom:486.784267pt;}
.y106{bottom:490.280933pt;}
.ya7{bottom:497.455733pt;}
.ydb{bottom:498.117600pt;}
.y5b{bottom:500.341467pt;}
.y23{bottom:501.871467pt;}
.y105{bottom:502.574267pt;}
.ya6{bottom:508.522267pt;}
.yda{bottom:513.290933pt;}
.y104{bottom:514.867600pt;}
.ya5{bottom:521.508933pt;}
.yd9{bottom:524.624267pt;}
.y103{bottom:527.160933pt;}
.ya3{bottom:536.388933pt;}
.y101{bottom:539.187333pt;}
.y102{bottom:539.187600pt;}
.yd8{bottom:539.797600pt;}
.ya4{bottom:540.055600pt;}
.ya2{bottom:549.375600pt;}
.yff{bottom:551.214000pt;}
.y100{bottom:551.214267pt;}
.yd7{bottom:553.050933pt;}
.yfd{bottom:563.240533pt;}
.yfe{bottom:563.240933pt;}
.ya1{bottom:564.255600pt;}
.yd6{bottom:566.304267pt;}
.yfb{bottom:575.267200pt;}
.yfc{bottom:575.267467pt;}
.ya0{bottom:576.282400pt;}
.yd5{bottom:579.557600pt;}
.yfa{bottom:587.294133pt;}
.y9e{bottom:587.348667pt;}
.y9f{bottom:587.348933pt;}
.yd4{bottom:590.890933pt;}
.y9c{bottom:599.375333pt;}
.y9d{bottom:599.375600pt;}
.yf9{bottom:599.587467pt;}
.yd3{bottom:604.144267pt;}
.y9b{bottom:611.402267pt;}
.yf8{bottom:611.880800pt;}
.yd2{bottom:617.397600pt;}
.yf7{bottom:624.174133pt;}
.y9a{bottom:624.388800pt;}
.yd1{bottom:630.650933pt;}
.yf6{bottom:636.467467pt;}
.y99{bottom:638.975467pt;}
.yd0{bottom:643.237600pt;}
.yf5{bottom:648.760800pt;}
.ycf{bottom:653.904267pt;}
.yf4{bottom:661.054133pt;}
.y97{bottom:661.268667pt;}
.y98{bottom:661.268800pt;}
.yce{bottom:664.570933pt;}
.yf2{bottom:673.080533pt;}
.yf3{bottom:673.080800pt;}
.y96{bottom:673.295600pt;}
.ycd{bottom:679.744267pt;}
.y94{bottom:684.362000pt;}
.y95{bottom:684.362133pt;}
.yf0{bottom:685.107467pt;}
.yf1{bottom:687.907467pt;}
.y93{bottom:696.388933pt;}
.y92{bottom:707.455467pt;}
.y91{bottom:719.482267pt;}
.y90{bottom:730.548800pt;}
.y7c{bottom:731.739733pt;}
.y42{bottom:733.049733pt;}
.y8f{bottom:747.375467pt;}
.y8e{bottom:768.015333pt;}
.y7b{bottom:769.698267pt;}
.y41{bottom:777.049067pt;}
.y7a{bottom:779.031867pt;}
.y8d{bottom:781.615333pt;}
.y79{bottom:789.325467pt;}
.y8c{bottom:795.215333pt;}
.y78{bottom:798.659067pt;}
.y8b{bottom:808.815333pt;}
.y77{bottom:808.952667pt;}
.y7d{bottom:809.740933pt;}
.y76{bottom:819.246267pt;}
.y8a{bottom:822.415333pt;}
.y40{bottom:823.555733pt;}
.y75{bottom:829.539867pt;}
.y7e{bottom:830.311733pt;}
.y87{bottom:836.015200pt;}
.y89{bottom:836.015333pt;}
.y74{bottom:839.833467pt;}
.y88{bottom:840.461200pt;}
.y86{bottom:849.615200pt;}
.y73{bottom:850.127067pt;}
.y82{bottom:854.335733pt;}
.y72{bottom:859.460667pt;}
.y81{bottom:860.724133pt;}
.y85{bottom:865.340667pt;}
.y71{bottom:869.753867pt;}
.y84{bottom:877.340667pt;}
.y70{bottom:879.087467pt;}
.y3f{bottom:879.555733pt;}
.y7f{bottom:910.506400pt;}
.y80{bottom:914.392000pt;}
.y5f{bottom:967.439200pt;}
.y5d{bottom:988.772533pt;}
.y5e{bottom:1011.439200pt;}
.h19{height:9.969710pt;}
.h9{height:11.057210pt;}
.h1a{height:11.393955pt;}
.h1d{height:11.811856pt;}
.h3{height:12.090252pt;}
.ha{height:12.796177pt;}
.h1f{height:13.780499pt;}
.h8{height:14.764820pt;}
.h1e{height:15.749141pt;}
.h4{height:16.141436pt;}
.h14{height:18.989925pt;}
.h13{height:19.686427pt;}
.h12{height:20.572418pt;}
.hb{height:21.326962pt;}
.hf{height:22.154912pt;}
.h1c{height:22.728502pt;}
.h17{height:22.967498pt;}
.h7{height:24.608033pt;}
.h16{height:26.248569pt;}
.h2{height:26.902393pt;}
.h5{height:27.889105pt;}
.h18{height:29.529640pt;}
.h1b{height:31.170176pt;}
.h15{height:38.815071pt;}
.h6{height:39.372854pt;}
.he{height:45.934996pt;}
.h10{height:50.639799pt;}
.hd{height:101.713205pt;}
.hc{height:157.491414pt;}
.h11{height:964.000000pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:758.666667pt;}
.w2{width:814.306667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1f{left:48.386667pt;}
.x2b{left:49.324400pt;}
.x3b{left:50.500933pt;}
.x2e{left:58.657600pt;}
.x1c{left:72.388933pt;}
.x8{left:73.722267pt;}
.x10{left:78.246133pt;}
.x36{left:84.787600pt;}
.xa{left:86.628133pt;}
.xb{left:92.467200pt;}
.x2f{left:97.718933pt;}
.xc{left:99.529200pt;}
.x30{left:103.542000pt;}
.xd{left:105.368267pt;}
.x2c{left:109.858133pt;}
.x2d{left:116.929067pt;}
.xe{left:120.134667pt;}
.xf{left:125.973733pt;}
.x35{left:139.324267pt;}
.x31{left:142.256933pt;}
.x32{left:148.079867pt;}
.x33{left:161.544400pt;}
.x34{left:167.367467pt;}
.x3a{left:178.098267pt;}
.x1d{left:185.398933pt;}
.x20{left:191.670933pt;}
.x1e{left:202.002267pt;}
.x9{left:211.122667pt;}
.x21{left:293.491333pt;}
.x22{left:301.157733pt;}
.x43{left:302.667067pt;}
.x1{left:309.722267pt;}
.x45{left:322.234133pt;}
.x4{left:329.501867pt;}
.x5{left:331.632400pt;}
.x2{left:340.725600pt;}
.x3{left:347.796533pt;}
.x11{left:350.636667pt;}
.x6{left:357.282667pt;}
.x7{left:361.679867pt;}
.x41{left:370.966533pt;}
.x42{left:373.654533pt;}
.x44{left:395.306267pt;}
.x13{left:436.102000pt;}
.x23{left:461.101067pt;}
.x24{left:465.616667pt;}
.x14{left:477.650267pt;}
.x12{left:497.190267pt;}
.x3c{left:536.014933pt;}
.x2a{left:537.333333pt;}
.x39{left:541.749200pt;}
.x15{left:545.722267pt;}
.x27{left:566.542000pt;}
.x3d{left:568.975867pt;}
.x3e{left:574.564267pt;}
.x25{left:584.568933pt;}
.x16{left:614.954400pt;}
.x17{left:622.025200pt;}
.x18{left:625.707733pt;}
.x37{left:626.632533pt;}
.x19{left:628.971600pt;}
.x38{left:632.455600pt;}
.x28{left:642.958267pt;}
.x26{left:648.173733pt;}
.x1a{left:663.667867pt;}
.x1b{left:670.738667pt;}
.x40{left:684.399600pt;}
.x3f{left:689.862133pt;}
.x29{left:717.936533pt;}
}
